 /*
 form layout based on the article by Nick Rigby found at
 http://www.alistapart.com/articles/prettyaccessibleforms/
 */
root {
    display: block;
}
div.fform {
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
}
form fieldset {
  margin-bottom: 10px;
  border: none;
}
form legend {
  padding: 0 2px;
  font-weight: bold;
}
form label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form fieldset ol {
  margin: 0;
  padding: 0;
}
form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form fieldset fieldset label {
  display: block;
  width: auto;
}
form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form label {
    width: 20vw;
}
.ada-autore form label{
  width: 20vw;
}

form fieldset fieldset label {
}

form textarea {
    width: 400px;
    height: 200px;
}

form .error {
    color: #ff0000;
}

form p {
    text-align: center;
}

form li.hidden {
    display: none;
}

/*
* class to show general message for errors
*/

div.hide_error {
    display: none;
}

div.show_error {
    display:  block;
    color: #ff0000;
}
